<!doctype html>
<html lang="zh" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8">
    <title>打印</title>
    <script src="/Content/Scripts/jquery/jquery-1.8.2.min.js"></script>
    <link href="/Content/css/f_css.css" rel="stylesheet"/>
    <link href="/YtjCommon/css/style.css" rel="stylesheet"/>

    <script>
        var JingYingCard = GetQuery('JingYingCard');//身份证号
        var Flg = GetQuery('Flg');//审核状态：待审核0,通过1，不通过2，审核中3,,没有申报的4

        var ShenHeDate = GetQuery('ShenHeDate');
        var ShenHeNote = GetQuery('ShenHeNote');
        var GtName = GetQuery('GtName');
        $(function () {
            /*  if (Flg == "0") {//待审核
              var html0 = '';
                html0 += '<div class="con_900">';
                html0 += '<div class="success">';
                html0 += '<img src="/Content/images/wait.png" style="width:150px;">';
                html0 += '<p>您申请的“' + GtName + '”企业设立待审核中，请等待审核结果！</p>';
                html0 += '</div>';
                html0 += '  </div>';
                $("#SHContent").html(html0);
            } else if (Flg == "2") {//审核不通过
                var html2 = '';
                html2 += '<div class="con_900">';
                html2 += '<div class="success">';
                html2 += '<img src="/Content/images/Print_No.png" style="width:150px;">';
                html2 += '<p>您申请的“' + GtName + '”企业设立于' + ShenHeDate + '审核未通过<br/>审核意见：' + ShenHeNote + '</p>';
                //html2 += '<div style="margin-top:80px;" id="agree_btn"></div>';
                html2 += '</div>';
                html2 += '  </div>';
                $("#SHContent").html(html2);
            } else if (Flg == "3") {//审核中
                var html3 = '';
                html3 += '<div class="con_900">';
                html3 += '<div class="success">';
                html3 += '<img src="/Content/images/wait-gree.png" style="width:150px;">';
                html3 += '<p>您申请的“' + GtName + '”企业设立正在审核中，请等待审核结果！</p>';
                //html3 += '<div style="margin-top:80px;" id="agree_btn"></div>';
                html3 += '</div>';
                html3 += '  </div>';
                $("#SHContent").html(html3);
            } else {*///未查询到您的申请信息
                var html4 = '';
                html4 += '<div class="con_900">';
                html4 += '<div class="success">';
                html4 += '<img src="/Content/images/Print_NoTongGuo.png" style="width:150px;">';
                html4 += '<p>未查询到您的申请信息！</p>';
                // html4 += '<div style="margin-top:80px;" id="agree_btn"></div>';
                html4 += '</div>';
                html4 += '  </div>';
                $("#SHContent").html(html4);

        });

        function GetQuery(key) {
            var search = location.search.slice(1); //得到get方式提交的查询字符串
            var arr = search.split("&");
            for (var i = 0; i < arr.length; i++) {
                var ar = arr[i].split("=");
                if (ar[0] == key) {
                    if (unescape(ar[1]) == 'undefined') {
                        return "";
                    } else {
                        return unescape(ar[1]);
                    }
                }
            }
            return "";
        }
    </script>

</head>


<body>
<header>
    <h2 class="title fl tit-con"th:text="${city}+'个体企业执照自助打印终端'"></h2>
    <a class="fr fan" href="/Ytj/GsYw">返回首页</a>
</header>
<div class="bg_white content" style="height:848px;">
    <div class="bg_white" id="SHContent">

    </div>
    <div style="margin-top:-280px;text-align:center" id="agree_btn"></div>
</div>
@*
<div style="position:absolute;right:5%;bottom:10px;"><span class="fl dao">本页将在60秒后返回首页</span></div>
*@

<script>
    var secs = 20;
    //document.agree.agreeb.disabled=true;
    for (var i = 0; i <= secs; i++) {
        window.setTimeout("update(" + i + ")", i * 1000);
    }

    function update(num) {
        if (num == secs) {
            // 超时返回到首页
            location.href = "/Ytj/GsYw";

        } else {
            var printnr = secs - num;
            var testdiv = document.getElementById("agree_btn");
            // testdiv.innerHTML = "本页将在" + printnr + "秒后返回首页";
            testdiv.innerHTML = "<a class=\"btn-orange\" href=\"/Ytj/GsYw\" style=\"width:190px;\">" + printnr + "秒后跳转首页</a>";
        }
    }

    function showtime(t) {
        document.myform.phone.disabled = true;
        for (i = 0; i <= t; i++) {
            window.setTimeout("update_p(" + i + "," + t + ")", i * 1000);
        }

    }

    function goBack() {
        history.go(-1);
    }
</script>

</body>
</html>
